body {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 14px;
    background-color: #fafafa;
}

.wrapper {
    min-height: 100%;
    overflow: hidden; 
    display: flex; 
    flex-direction: column;
}

ul {
    padding-left: 0;
}


li {
    text-decoration: none;
    list-style-type: none;
}

a {
    text-decoration: none;
}

.container {
    max-width: 1046px;
    padding: 0 15px;
    margin: 0 auto;
    box-sizing: content-box;
}

.ibg {
    position: relative;
}

.ibg img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
}

.header {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 50;
}

.header-container {
    display: flex;
    min-height: 104px;
    align-items: center;

}

.header-logo {
    font-size: 24px;
    font-weight: 700;
    color: inherit;
}

.header-menu {
    margin: 0 0 0 133px;
}

.menu {
    padding: 0 5px;
}

.menu-list {
    display: flex;
    flex-wrap: wrap;
}

.menu-item:not(:last-child) {
    margin: 0 21px 0 0;
}

.menu-link {
    color: #737373;
    font-weight: 600;
    line-height: calc(24 / 14 * 100%);
}

.menu-link:hover {
    color: #ff7b47;
}

.page {
    flex: 1 1 auto;
}

.main-block {
    position: relative;
}

.main-block-body {
    padding: 184px 0 191px 0;
    position: relative;
    z-index: 2;
    max-width: 400px;
}

.main-block-body > *:not(:last-child) {
    margin: 0 0 35px 0;
}

.main-block-title {
    font-size: 58px;
    line-height: calc(80 / 58 * 100%);
    font-weight: 800;
    letter-spacing: 0.2px;
}

.main-block-text {
    color: #737373;
    font-size: 20px;
    line-height: calc(80 / 58 * 100%);
}

.main-block-buttons {
    display: inline-flex;
    flex-wrap: wrap;
    margin: -10px 0;
}

.main-block-button {
    border-radius: 37px;
    display: flex;
    min-height: 48px;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 5px 36px;
    letter-spacing: 0.2px;
    color: #fff;
    font-weight: 700;
    line-height: 150%;
    margin: 10px 0;
}

.main-block-button:not(:last-child) {
    margin-right: 10px;
}

.main-block-button-border:hover {
    background: #ff7b47;
    color: #fff;
    border: 2px solid #ff7b47;
    transition: all 0.3s ease 0s;
}

.main-block-button-border {
    color: #0d5c63;
    border: 2px solid #0d5c63;
}

.main-block-image {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.main-block-image img {
    object-position: bottom;
}

.page-service {
    margin: -111px 0 0 0;
    position: relative;
    z-index: 2;
}

.service-body {
    display: flex;
    margin: 0 -15px;
}

.service-column {
    padding: 0 15px;
    flex: 0 1 33.333%;
    margin: 0 0 30px 0;
}

.service-item {
    box-shadow: 0 13px 19px rgba(0, 0, 0, 0.07);
    background: #fff;
    padding: 33px;
    height: 100%;
}

.item-service > *:not(:last-child) {
    margin: 0 0 10px 0;
}

.item-service-title {
    font-size: 24px;
    font-weight: 700;
    line-height: 133%;
    letter-spacing: 0.1px;
}

.item-service-text {
    opacity: 0.6;
    line-height: 133%;
}

.advantage {
    padding: 120px 0 80px 0;
}

.header-block {
    text-align: center;
    letter-spacing: 0.2px;
    margin-bottom: 80px;
}

.header-block-title {
    line-height: 142%;
    font-weight: 700;
    font-size: 40px;  
}

.header-block-title:not(:last-child) {
    margin: 0 0 10px 0;
}

.header-block-subtitle {
    color: #737373;
}

.advantage-body {
    margin: 0 -15px;
    display: flex;
}

.advantage-column {
    padding: 0 15px;
    flex: 0 1 25%;
}

.advantage-item {
    background-color: #fff;
    padding: 30px;
    text-align: center;
    box-shadow: 0 13px 19px rgb(0 0 0 / 7%);
}

.advantage-item > *:not(:last-child) {
    margin: 0 0 10px 0;
}

.advantage-value {
    font-size: 40px;
    line-height: 142%;
    font-weight: 700;
}

.advantage-text {
    color: #737373;
    font-size: 16px;
    line-height: 150%;
    font-weight: 700;
}


.practice-header {
    margin: 0 0 45px 0;
}

.practice-body {
    margin: 0 -20px;
    display: flex; 
}

.practice-column {
    padding: 0 15px;
    flex: 0 1 25%;
}

.practice-item {
    box-shadow: 0 13px 19px rgb(0 0 0 / 7%);
}

.item-practice {
    background-color: #fff;
    display: flex;
    height: 100%;
    flex-direction: column;
}

.item-practice-content {
    padding: 30px;
    flex: 1 1 auto;
}

.item-practice-link {
    color: inherit;
    display: inline-block;
}

.item-practice-link:hover {
    text-decoration: underline;
}

.item-practice:not(:last-child) {
    margin: 0 0 15px 0;
}

.item-practice-title {
    letter-spacing: 0.1px;
    font-size: 16px;
    line-height: 150%;
    font-weight: 700;
}

.item-practice-text {
    color: #737373;
    line-height: 142%;
}

.item-practice-image {
    padding: 0 0 60% 0;
    display: block;
}

.page-who {
    padding: 80px 0 130px 0;
}

.who {
    padding: 80px 0 130px 0;
    background: #fff;
}

.who-header {
    margin: 0 0 100px 0;
}

.who-body {
    display: flex;
    align-items: flex-start;
}

.who-video {
    flex: 0 0 57%;
    position: relative;
    padding: 0 0 42.25% 0;
}

.who-video iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
}

.who-content {
    flex: 1 1 auto;
    padding: 20px 0 0 121px;
}

.who-title {
    font-weight: 800;
    font-size: 40px;
    line-height: 142%;
    letter-spacing: 0.2px;
}

.who-title:not(:last-child) {
    margin: 0 0 10px 0;
}

.who-text {
    color: #737373;
    line-height: 142%;
}

.who-top:not(:last-child) {
    margin: 0 0 50px 0;
}

.who-item:not(:last-child) {
    margin: 0 0 30px 0;
}

.item-who {
    display: flex;
}

.item-who-icon {
    flex: 0 0 32px;
}

.item-who-body {
    flex: 1 1 auto;
    padding: 0 0 0 20px;
}

.item-who-title {
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
}

.item-who-title:not(:last-child) {
    margin: 0 0 5px 0;
}

.item-who-text {
    color: #737373;
    white-space: nowrap;
    line-height: 142%;
    width: 225px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.client {
    padding: 58px 0;
}

.clients-item {
    display: flex;
    justify-content: center;
    align-items: center;
}

.client-item {
    padding: 8px 15px;
    flex: 0 1 16.6667%;
    text-align: center;
    min-width: 140px
}

.client-item img {
    max-width: 100%;
}

.subscribe {
    background: #17213c;
}

.subscribe-body {
    margin: 0 30px;
    display: flex;
    justify-content: space-between;
    padding: 0 50px;
    align-items: center;
    
    border-radius: 2px;
}

.subscribe-title {
    color: #fff;
    font-size: 32px;
    font-weight: 700;
    line-height: 133%;
    letter-spacing: 0.1px;

}

.subscribe-form {
    flex: 0 1 50%;
    display: flex;
    align-items: center;
}


.subscribe-input {
    flex: 1 1 auto;
    min-height: 58px;
    padding: 0 20px;
    border: 1px solid #e6e6e6;
    border-right: 0;
    background: #f9f9f9;
    color: #737373;
    box-sizing: border-box;
    border-radius: 5px 0 0 5px;
    overflow: hidden;
    outline: none;
}

.subscribe-input:focus {
    color: black;
}

.subscribe-button {
    background: #ff7b47;
    border: 1px solid #e6e6e6;
    box-sizing: border-box;
    border-radius: 0 5px 5px 0;
    min-height: 58px;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #fff;
    padding: 0 22px;
}

.subscribe-button:hover {
    background: yellow;
    color: black;
}

.getintouch {
    padding: 80px 0 135px 0;
}

.getintouch-header {
    margin: 0 0 80px 0;

}

.getintouch-items {
    display: flex;
    align-items: center;
}

.getintouch-item {
    flex: 0 1 33.333%;
}

.getintouch-item:hover {
    transform: scale(1.2);
    background: #252B42;
    color: #fff;
    z-index: 1;
    transition: all 0.3s ease 0s;
}

.item-getintouch {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    padding: 50px 15px;
}

.item-getintouch > *:not(:last-child) {
    margin: 0 0 15px 0;
}

.item-getintouch-emails {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.item-getintouch-email {
    color: inherit;
    font-weight: 600;
    line-height: 150%;
    font-size: 16px;
}

.item-getintouch-email:hover {
    text-decoration: underline;
    color: #ff7b47;;

}

.item-getintouch-label {
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
}

.item-getintouch-button {
    border: 2px solid #ff7b47;
    color: #ff7b47;
    font-weight: 600;
    min-height: 44px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    border-radius: 5px;
    line-height: 142%;
    padding: 5px 20px;
    transition: all 0.3s ease 0s;
}

.item-getintouch-button:hover {
    background-color: #ff7b47;
    color: #fff;
    transition: all 0.3s ease 0s;
}

.contact {
    background-color: #fff;
    padding: 44px 0;

}

.contact-body {
    display: flex;
    justify-content: space-between;
}

.contact-title {
    font-weight: 700;
    letter-spacing: 0.1px;
    font-size: 24px;
    line-height: 133%;
}

.contact-title:not(:last-child) {
    margin: 0 0 10px 0;
}

.contact-text {
    color: #737373;
    line-height: 142%;

}

.contact-button {
    display: flex;
    background: #fff;
    border-radius: 5px;
    border: 2px solid #ff7b47;
    min-height: 58px;
    padding: 2px 40px;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #ff7b47;
}

.contact-button:hover {
    background: #ff7b47;
    color: #fff;
    transition: all 0.3s ease 0s;
}

.footer-top {
    background: #17213c ;
    padding: 50px 0;
}

.footer-row {
    display: flex;
    justify-content: space-between;
    padding: 0 -15px;
}

.footer-column {
    flex: 0 1 20%;
}

.footer-label {
    color: #fff;
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
    margin: 0 0 20px 0;
}

.fotter-item:not(:last-child) {
    margin: 0 0 10px 0;
}

.menu-footer-link {
    color: #fff;
    letter-spacing: 0.2;
    line-height: 171%;
    display: inline-block;
}

.menu-footer-link:hover {
    text-decoration: underline;
}

.contacts-footer {
    display: flex;
    flex-direction: column;
}

.contact-footer-item {
    padding: 0 0 0 34px;
    display: flex;
    align-items: center;
    min-height: 30px;
    color: #fff;
    line-height: 142%;
}

.contact-footer-item:hover {
    text-decoration: underline;
}

.contact-footer-item:not(:last-child) {
    margin: 0 0 12px 0;
}

.contact-footer-item-phone {
    background: url(../images/svg/footer-phone.svg) left no-repeat;
}

.contact-footer-item-geo {
    background: url(../images/svg/footer-geo.svg) left no-repeat;
}

.contact-footer-item-mail {
    background: url(../images/svg/footer-support.svg) left no-repeat;
}

.footer-bottom {
    padding: 25px 0;

}

.footer-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer-social {
    display: flex;
    align-items: center;
}

.footer-social a:not(:last-child) {
    padding-right: 20px;
}


@media (max-width: 1300px) {
    .main-block-image img {
        object-position: right;
    }
}

@media (min-width: 1070px) {
    .subscribe-body {
        margin: 0 30px;
    }
}

@media (max-width: 1080px) {
    .who-content {
        padding: 0 0 0 50px;
    }  
}

@media (min-width: 992px) {
    .service-item:hover {
        transform: scale(1.2);
        background: #0D5C63;
        color: #fff;
        stroke: #fff;
        z-index: 1;
        transition: all 0.3s ease 0s;
    }

}

@media (max-width: 992px) {
    .header-menu {
        margin: 0 0 0 80px;
    }

    .main-block-body {
        padding: 120px 0 191px 0;
    }

    .main-block-image img {
        opacity: 0.5;
    }
    
    .service-body {
        flex-wrap: wrap;
        justify-content: center;
    }

    .service-column {
      padding: 30px 15px;
    }
    
    .advantage-body {
        flex-wrap: wrap;
        justify-content: center;
    }

    .advantage-column {
        flex: 0 1 30%;
        padding: 15px 15px;
    }

    .practice-body {
        flex-wrap: wrap;
        justify-content: center;
    }

    .practice-column {
        flex: 0 1 30%;
        padding: 15px 15px;
    }

    .who-content {
        padding: 0 0 0 50px;
    }


    .clients-item {
        flex-wrap: wrap;
        
    }
    
    .footer-row {
        display: block;
        padding: 0 -15px;
        align-items: center;
        text-align: center; 
    }
     
    .footer-column {
        flex: none;
    }

    .contacts-footer {
        align-items: center;
    }

    .footer-list {
        display: none;
    }
}

@media (max-width: 950px) {
    .who-body {
        flex-direction: column;
        align-items: stretch; 
    }

    .who-content:not(:last-child) {
        margin: 0 0 50px 0;  
    }

    .who {
        padding: 50px 0 0 0;
    }

    .who-content {
        padding: 0 0 0 0;
    }

    .who-video {
        margin-bottom: 50px;
        padding: 0 0 56.25% 0;
    }

    .who-header {
        margin: 0 0 30px 0;
    }

    .who-title {
        font-size: 24px;
    }
    
    .getintouch-items {
        display: block;
        margin: 0 -15px;
    }

    .item-getintouch {
        display: flex;
        flex-direction: inherit;
        justify-content: space-evenly;
        background-color: #252B42;
        color: #fff;
        padding: 20px 15px;
    }

    .getintouch-item:hover {
        transform: none;
        background-color: none;
    }

    .item-getintouch-label {
        display: none;
    }

    .item-getintouch-button {
        background-color: #ff7b47;
        color: #fff;
    }

}

@media (max-width: 810px) {
    .subscribe-title {
        margin: 20px 0 20px 0;
        font-size: 28px;
    }

    .subscribe-body {
        margin: 0 -15px;
        flex-wrap: wrap;
    }

    .subscribe-form {
        flex: 0 1 100%;
        margin-bottom: 20px;
    }
}

@media (min-width: 810px) {
    .subscribe-body {
        display: flex;
        justify-content: space-between;
    }
}

@media (max-width: 767px) {
    .header-menu { 
        margin: 0 0 0 50px;
    }

    .service-column {
        width: 60%;
        flex: none;
    }

    .advantage-body {
        flex-wrap: wrap;
        justify-content: center;
    }

    .advantage-column {
        width: 60%;
        flex: none;
    }

    .practice-body {
        flex-wrap: wrap;
        justify-content: center;
    }

    .practice-column {
        width: 60%;
        flex: none;
    }

    .contact-body {
        flex-direction: column;
        margin-bottom: 20px;
        justify-content: center;
    }
    
    .contact-content {
        margin-bottom: 20px;
    } 
}

@media (max-width: 576px) {
    .service-body {
        display: block;
    }

    .service-column {
        width: auto;
        padding: 0 15px;
    }

    .advantage-body {
        display: block;
    }

    .advantage-column {
        width: auto;
    }

    .practice-body {
        display: block;
    }

    .practice-column {
        width: auto;
    }

    .subscribe-body {
        margin: 0 -50px;
    }

    .getintouch-item {
        flex-direction: column;
    }

    .footer-container {
        flex-direction: column;
    }

    .footer-copy {
        margin-bottom: 20px;
    }
}

@media (max-width: 479px) {
    .header-container {
        min-height: 70px;
        flex-direction: column;
        margin-top: 20px;
    }

    .header-menu {
        margin: 0 0 0 20px;
    }

    .menu-link {
        font-size: 18px;
    }

    .main-block-title {
        font-size: 42px;
    } 

    .main-block-text {
        color: #464646;
    }

    .main-block-button {
        flex: 1 1 100%;
    }

    .main-block-button:not(:last-child) {
        margin-right: 0;
    }
  
}